View Issue Details

IDProjectCategoryView StatusLast Update
0012193LazarusIDEpublic2011-12-01 11:22
ReporterPaul Blommaerts Assigned ToFelipe Monteiro de Carvalho  
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Fixed in Version0.9.27 (SVN) 
Summary0012193: WinCE application/Form bugs
Description- Application.ShowMainForm:= false in project file doesn't work, the main form is always shown.
It works by setting form.visible in the main form's onShow event.

- When en second (small) form is shown and you click on the mainform, the second form disappears (behind main form ?), but I can't bring back to the front using form2.BringToFront. I have to restart the program.

TagsNo tags attached.
Fixed in Revision21264 , 21265
LazTarget-
Widgetset
Attached Files

Activities

Vincent Snijders

2008-09-21 20:56

manager   ~0022353

Please, create separate bug reports for different bugs.

Felipe Monteiro de Carvalho

2009-08-17 18:12

developer   ~0029931

I fixed the second bug in rev21264

Felipe Monteiro de Carvalho

2009-08-17 18:39

developer   ~0029932

All fixed

Issue History

Date Modified Username Field Change
2008-09-21 14:16 Paul Blommaerts New Issue
2008-09-21 14:30 Jonas Maebe Project FPC => Lazarus
2008-09-21 20:53 Vincent Snijders Status new => assigned
2008-09-21 20:53 Vincent Snijders Assigned To => Felipe Monteiro de Carvalho
2008-09-21 20:56 Vincent Snijders Note Added: 0022353
2009-08-17 18:12 Felipe Monteiro de Carvalho Note Added: 0029931
2009-08-17 18:39 Felipe Monteiro de Carvalho Fixed in Revision => 21264 , 21265
2009-08-17 18:39 Felipe Monteiro de Carvalho LazTarget => -
2009-08-17 18:39 Felipe Monteiro de Carvalho Status assigned => resolved
2009-08-17 18:39 Felipe Monteiro de Carvalho Fixed in Version => 0.9.27 (SVN)
2009-08-17 18:39 Felipe Monteiro de Carvalho Resolution open => fixed
2009-08-17 18:39 Felipe Monteiro de Carvalho Note Added: 0029932
2011-12-01 11:22 Marc Weustink Status resolved => closed